Skip to main content
DELETE
Remove a country template from a resource

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

theme_id
integer
required

Company-owned theme the country templates belong to. Any of the company's themes, not only the active one.

Required range: x >= 1
template_id
integer
required

Id of the country template to remove, a template of the theme.

Required range: x >= 1

Query Parameters

resource_type
enum<string>
required

Class of the resource that holds the country templates. Class of a resource that holds templates.

Available options:
Product,
Page,
Medium,
EnrollmentPack,
Library,
Collection,
Category,
Post
resource_id
integer
required

Id of the company's resource that holds the country templates.

Required range: x >= 1

Response

The country template was removed from the resource.